## kglobalaccel 5.9.0

=== debian/changelog ===
kglobalaccel (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:29:10 +0200

kglobalaccel (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:39:08 +0100

kglobalaccel (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * New package libkf5globalaccel-bin housing the helper daemon
  * libkf5globalaccel-bin Breaks and Replaces older versions of
    plasma-workspace which previously contained the helper. same goes for
    -data which contains the dbus service file

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:34:33 +0100

kglobalaccel (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 19:55:20 +0100

kglobalaccel (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 11:09:47 +0100

kglobalaccel (5.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:37:07 +0100
