=== debian/control ===
--- 
+++ 
@@ -5,17 +5,26 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
+               libkf5config-dev (>= 5.9.0),
+               libkf5coreaddons-dev (>= 5.9.0),
+               libkf5crash-dev (>= 5.9.0),
+               libkf5dbusaddons-dev (>= 5.9.0),
+               libkf5i18n-dev (>= 5.9.0),
+               libkf5windowsystem-dev (>= 5.9.0),
                libqt5x11extras5-dev,
+               libxcb-keysyms1-dev,
+               libxcb-xtest0-dev,
+               pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools,
                xauth,
                xvfb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kglobalaccel
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kglobalaccel.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kglobalaccel.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kglobalaccel.git
 
 Package: libkf5globalaccel-dev
@@ -38,25 +47,41 @@
 Depends: libkf5globalaccel-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: libkf5globalaccel-bin (= ${binary:Version})
 Description: Configurable global shortcut support.
  KGlobalAccel allows you to have global accelerators that are
  independent of the focused window. Unlike regular shortcuts,
  the application's window does not need focus for them to be
  activated.
 
-Package: libkf5globalaccel-data
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5globalaccel5-data
-Replaces: libkf5globalaccel5-data
+Package: libkf5globalaccel-bin
+Architecture: any
+Depends: libkf5globalaccel-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: plasma-workspace (<< 4:5.2.0-0ubuntu2~)
+Replaces: plasma-workspace (<< 4:5.2.0-0ubuntu2~)
 Description: Configurable global shortcut support.
  KGlobalAccel allows you to have global accelerators that are
  independent of the focused window. Unlike regular shortcuts,
  the application's window does not need focus for them to be
  activated.
  .
- This package contains the translations.
+ This package contains binaries.
+
+Package: libkf5globalaccel-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libkf5globalaccel5-data, plasma-workspace (<< 4:5.2.0-0ubuntu2~)
+Replaces: libkf5globalaccel5-data, plasma-workspace (<< 4:5.2.0-0ubuntu2~)
+Description: Configurable global shortcut support.
+ KGlobalAccel allows you to have global accelerators that are
+ independent of the focused window. Unlike regular shortcuts,
+ the application's window does not need focus for them to be
+ activated.
+ .
+ This package contains data files.
 
 Package: libkf5globalaccel5-dbg
 Priority: extra
