## kglobalaccel 5.15.0

=== debian/changelog ===
kglobalaccel (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:48:38 +0100

kglobalaccel (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:17:20 +0100

kglobalaccel (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:06:54 +0200

kglobalaccel (5.12.0-0ubuntu2) wily; urgency=medium

  * Move file from -bin to -dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Aug 2015 00:22:25 +0200

kglobalaccel (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix merge, remove unused broken backport.
  
  [ Jonathan Riddell ]
  * Build-dep on libxcb-xtest0-dev

  [ Scarlett Clark ]
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:29:52 +0200

kglobalaccel (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * Update symbols files.
  * New upstream release (5.11.0).

  [ Jonathan Riddell ]
  * Build-dep on libxcb-xtest0-dev.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Sun, 28 Jun 2015 14:29:56 +0200

kglobalaccel (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Update symbols files.

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Fix install file.
  * Force rebuild. Launchpad was down.
  * Fix another install file.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:44:35 +0200

kglobalaccel (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:08 +0200

kglobalaccel (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:38:51 +0100

kglobalaccel (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * Update build dependencies.
  * Add new libkf5globalaccel-bin package.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:47 +0100

kglobalaccel (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update install files.
  * Update watch file.
  * Add basic autopkgtests support.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 27 Jan 2015 10:31:36 +0100
