=== debian/control ===
--- 
+++ 
@@ -3,26 +3,29 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               libkf5config-dev (>= 5.9.0),
-               libkf5coreaddons-dev (>= 5.9.0),
-               libkf5crash-dev (>= 5.9.0),
-               libkf5dbusaddons-dev (>= 5.9.0),
-               libkf5i18n-dev (>= 5.9.0),
-               libkf5windowsystem-dev (>= 5.9.0),
-               libqt5x11extras5-dev,
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libkf5config-dev (>= 5.15.0~),
+               libkf5coreaddons-dev (>= 5.15.0~),
+               libkf5crash-dev (>= 5.15.0~),
+               libkf5dbusaddons-dev (>= 5.15.0~),
+               libkf5i18n-dev (>= 5.15.0~),
+               libkf5windowsystem-dev (>= 5.15.0~),
+               libqt5x11extras5-dev (>= 5.4),
+               libx11-dev,
                libxcb-keysyms1-dev,
                libxcb-xtest0-dev,
+               libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools,
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kglobalaccel
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kglobalaccel.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kglobalaccel.git
@@ -30,7 +33,10 @@
 Package: libkf5globalaccel-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5globalaccel5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5globalaccel5 (= ${binary:Version}),
+         libkf5globalaccelprivate5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Breaks: libkf5globalaccel5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa3)
 Replaces: libkf5globalaccel5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa3)
 Description: development files for kglobalaccel
@@ -54,13 +60,26 @@
  the application's window does not need focus for them to be
  activated.
 
+Package: libkf5globalaccelprivate5
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Configurable global shortcut support - private runtime library
+ KGlobalAccel allows you to have global accelerators that are
+ independent of the focused window. Unlike regular shortcuts,
+ the application's window does not need focus for them to be
+ activated.
+ .
+ This library is considered private and must not be used by users of
+ KGlobalAccel.
+
 Package: libkf5globalaccel-bin
 Architecture: any
 Depends: libkf5globalaccel-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: plasma-workspace (<< 4:5.2.0-0ubuntu2~)
-Replaces: plasma-workspace (<< 4:5.2.0-0ubuntu2~)
+Breaks: plasma-workspace (<= 4:5.2.0-1)
+Replaces: plasma-workspace (<= 4:5.2.0-1)
 Description: Configurable global shortcut support.
  KGlobalAccel allows you to have global accelerators that are
  independent of the focused window. Unlike regular shortcuts,
