## kglobalaccel 5.38.1

=== debian/changelog ===
kglobalaccel (5.38.1-0ubuntu1) artful; urgency=medium

  * New bugfix release (5.38.1)
    - Fixes regression breaking many shortcuts; KDE Bug 384597

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Sep 2017 12:20:22 +0100

kglobalaccel (5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:15:21 +0100

kglobalaccel (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:51:13 +0100

kglobalaccel (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:55:42 +0100

kglobalaccel (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 23:01:23 +0100

kglobalaccel (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:29:12 +0100

kglobalaccel (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:11:20 +0100
