=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,4 @@
 	$(overridden_command) --dbgsym-migration='libkf5globalaccel5-dbg (<= 5.19.0-1~~)'
 
 override_dh_auto_test:
-	# Disable auto tests at build time
-	:
+	xvfb-run -a $(overridden_command)
